<%@page contentType="text/html; charset=UTF-8"%>
<%@include file="/inc/init.jsp"%>
<%@include file="/inc/checklogin.jsp"%>
<%
	Slide_db sdb = new Slide_db();
	int id = 1;
	String width = pu.getString("width");
	String height = pu.getString("height");
	String number = pu.getString("number");
	String time = pu.getString("time");
	String pic1 = pu.getString("pic1");
	String pic1_url = pu.getString("pic1_url");
	String pic2 = pu.getString("pic2");
	String pic2_url = pu.getString("pic2_url");
	String pic3 = pu.getString("pic3");
	String pic3_url = pu.getString("pic3_url");
	String pic4 = pu.getString("pic4");
	String pic4_url = pu.getString("pic4_url");
	String pic5 = pu.getString("pic5");
	String pic5_url = pu.getString("pic5_url");
	boolean isOk = false;
	isOk = sdb.insert(id, width, height, number, time, pic1, pic1_url,
			pic2, pic2_url, pic3, pic3_url, pic4, pic4_url, pic5,
			pic5_url);
	if (isOk) {
		session.setAttribute("msg", "幻灯片更新成功！");
		response.sendRedirect("../slideManager.jsp");
		return;
	} else {
		session.setAttribute("msg", "幻灯片 更新失败！");
		response.sendRedirect("../slideManager.jsp");
		return;
	}
%>